<?php
$usid=abs(intval($_SESSION['id']));
$udata=$dbc->query("SELECT * FROM `users` WHERE`id`='$usid' LIMIT 1")->fetch_assoc();
echo'<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf8">';
 echo '<title>' . $page_title . '</title>';
$user_id = abs(intval($_SESSION['id']));
$dbc->query("update users set mesto = '$page_title' where id = '$user_id' limit 1");

echo'<meta http-equiv="Content-Type" content="text/html; charset=utf8">
<meta name="viewport" content="width=device-width; minimum-scale=1; maximum-scale=1"/>
<meta name="keywords" content="онлайн, игра, сталкер, для, мобилы, мобилки, мобильного телефона">
<link type="text/css" rel="stylesheet" href="style/mainker.css" />

</head>
<body>';


if($udata[ramka]=='1'){echo'<div class="ramka"><div class="margin">';}
else{echo'<div style="border-left:1px solid #444e4f;border-right:1px solid #444e4f;">';}